@import url(http://fonts.googleapis.com/css?family=Montserrat:700,400|Raleway:700,400);
@import url(http://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css);
/*
font-family: 'Montserrat', sans-serif;
font-family: 'Raleway', sans-serif;
*/
@font-face {
    font-family: 'db';
    src: url('../fonts/dubiel.eot');
    src: url('../fonts/dubiel.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dubiel.woff2') format('woff2'),
         url('../fonts/dubiel.woff') format('woff'),
         url('../fonts/dubiel.ttf') format('truetype'),
         url('../fonts/dubiel.svg#db') format('svg');
    font-weight: normal;
    font-style: normal;

}
h1.title .social-media a[class*="fa fa-"], 
.textwidget > a[class*="fa fa-"] {
    background-color: #333;
    border-radius: 30px;
    color: #fff;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    margin: auto 3px;
    width: 30px;
    font-size: 15px;
    text-align: center;
	text-decoration:none
}


/*! jQuery UI - v1.11.2 - 2014-11-05
* http://jqueryui.com
* Copyright 2014 jQuery Foundation and other contributors; Licensed MIT */

.ui-helper-hidden{display:none}.ui-helper-hidden-accessible{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}.ui-helper-reset{margin:0;padding:0;border:0;outline:0;line-height:1.3;text-decoration:none;font-size:100%;list-style:none}.ui-helper-clearfix:before,.ui-helper-clearfix:after{content:"";display:table;border-collapse:collapse}.ui-helper-clearfix:after{clear:both}.ui-helper-clearfix{min-height:0}.ui-helper-zfix{width:100%;height:100%;top:0;left:0;position:absolute;opacity:0;filter:Alpha(Opacity=0)}.ui-front{z-index:100}.ui-state-disabled{cursor:default!important}.ui-icon{display:block;text-indent:-99999px;overflow:hidden;background-repeat:no-repeat}.ui-widget-overlay{position:fixed;top:0;left:0;width:100%;height:100%}.ui-accordion .ui-accordion-header{display:block;cursor:pointer;position:relative;margin:2px 0 0 0;padding:.5em .5em .5em .7em;min-height:0;font-size:100%}.ui-accordion .ui-accordion-icons{padding-left:2.2em}.ui-accordion .ui-accordion-icons .ui-accordion-icons{padding-left:2.2em}.ui-accordion .ui-accordion-header .ui-accordion-header-icon{position:absolute;left:.5em;top:50%;margin-top:-8px}.ui-accordion .ui-accordion-content{padding:1em 2.2em;border-top:0;overflow:auto}

.select2-container{margin:0;position:relative;display:inline-block;zoom:1;vertical-align:middle}.select2-container,.select2-drop,.select2-search,.select2-search input{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.select2-container .select2-choice{display:block;overflow:hidden;position:relative;white-space:nowrap;background-clip:padding-box;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;border:1px solid #fff;border-left:none;border-right:none;font-family:Montserrat,sans-serif;font-size:11px;line-height:34px;height:34px;padding-left:0;text-decoration:none}.select2-container.select2-allowclear .select2-choice .select2-chosen{margin-right:42px}.select2-container .select2-choice>.select2-chosen{margin-right:10px;display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;float:none;width:auto;font-size:12px;color:#FFF;-webkit-font-smoothing:auto;-moz-osx-font-smoothing:auto;text-decoration:none!important;min-width:170px;text-align:center}.select2-container .select2-choice abbr{display:none;width:12px;height:12px;position:absolute;right:24px;top:8px;font-size:1px;text-decoration:none;border:0;right top no-repeat;cursor:pointer;outline:0}.select2-container.select2-allowclear .select2-choice abbr{display:inline-block}.select2-container .select2-choice abbr:hover{background-position:right -11px;cursor:pointer}.select2-drop-mask{border:0;margin:0;padding:0;position:fixed;left:0;top:0;min-height:100%;min-width:100%;height:auto;width:auto;opacity:0;z-index:9998;background-color:#fff;filter:alpha(opacity=0)}.select2-drop{width:100%;margin-top:-1px;position:absolute;z-index:9999;top:100%}.select2-drop.select2-drop-above{border-bottom:0;-webkit-box-shadow:0 -4px 5px rgba(0,0,0,.15);box-shadow:0 -4px 5px rgba(0,0,0,.15)}.select2-drop-active{background:#fff}.select2-drop-auto-width{border-top:1px solid #aaa;width:auto}.select2-drop-auto-width .select2-search{padding-top:4px}.select2-container .select2-choice .select2-arrow{display:inline-block;width:18px;height:100%;position:absolute;right:0;top:0}html[dir=rtl] .select2-container .select2-choice .select2-arrow{left:0;right:auto;border-left:none;border-right:1px solid #aaa;border-radius:4px 0 0 4px}.select2-container .select2-choice .select2-arrow b{display:block;width:100%;height:100%;}html[dir=rtl] .select2-container .select2-choice .select2-arrow b{background-position:2px 1px}.select2-search{display:inline-block;width:100%;min-height:26px;margin:0;padding-left:4px;padding-right:4px;position:relative;z-index:10000;white-space:nowrap}.select2-search input{width:100%;height:auto!important;min-height:26px;padding:4px 20px 4px 5px;margin:0;outline:0;font-family:sans-serif;font-size:1em;border:1px solid #aaa;border-radius:0;-webkit-box-shadow:none;box-shadow:none;background: #fff;background:}.select2-drop.select2-drop-above .select2-search input{margin-top:4px}.select2-search input.select2-active{background: #fff;}.select2-dropdown-open .select2-choice .select2-arrow{background:0 0;border-left:none;filter:none}.select2-hidden-accessible{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}.select2-results{max-height:200px;padding:0;margin:4px;position:relative;overflow-x:hidden;overflow-y:auto;-webkit-tap-highlight-color:transparent}html[dir=rtl] .select2-results{padding:0 4px 0 0;margin:4px 0 4px 4px}.select2-results ul.select2-result-sub{margin:0;padding-left:0}.select2-results li{list-style:none;display:list-item;background-image:none;border:none;border-bottom:1px solid #CCC;text-align:center;padding:7px;-webkit-font-smoothing:auto;-moz-osx-font-smoothing:auto;font-family:Montserrat,sans-serif;outline:0;color:#000;font-size:12px}.select2-results li:last-child{border-bottom:none}.select2-results-dept-1 .select2-result-label{padding-left:20px}.select2-results-dept-2 .select2-result-label{padding-left:40px}.select2-results-dept-3 .select2-result-label{padding-left:60px}.select2-results-dept-4 .select2-result-label{padding-left:80px}.select2-results-dept-5 .select2-result-label{padding-left:100px}.select2-results-dept-6 .select2-result-label{padding-left:110px}.select2-results-dept-7 .select2-result-label{padding-left:120px}.select2-results .select2-highlighted{background:red;color:#fff}.select2-results li em{background:#feffde;font-style:normal}.select2-results .select2-highlighted em{background:0 0}.select2-results .select2-highlighted ul{background:#fff;color:#000}.select2-results .select2-ajax-error,.select2-results .select2-no-results,.select2-results .select2-searching,.select2-results .select2-selection-limit{background:#f4f4f4;display:list-item;padding-left:5px}.select2-results .select2-disabled.select2-highlighted{color:#666;background:#f4f4f4;display:list-item;cursor:default}.select2-results .select2-disabled{background:#f4f4f4;display:list-item;cursor:default}.select2-results .select2-selected{display:none}.select2-more-results.select2-active{background:url(select2-spinner.gif) no-repeat 100% #f4f4f4}.select2-results .select2-ajax-error{background:rgba(255,50,50,.2)}.select2-more-results{background:#f4f4f4;display:list-item}.select2-container.select2-container-disabled .select2-choice{background-color:#f4f4f4;background-image:none;border:1px solid #ddd;cursor:default}.select2-container.select2-container-disabled .select2-choice .select2-arrow{background-color:#f4f4f4;background-image:none;border-left:0}.select2-container.select2-container-disabled .select2-choice abbr{display:none}.select2-container-multi .select2-choices{height:auto!important;height:1%;margin:0;padding:0 5px 0 0;position:relative;border:1px solid #aaa;cursor:text;overflow:hidden;background-color:#fff;background-image:-webkit-gradient(linear,0 0,0 100%,color-stop(1%,#eee),color-stop(15%,#fff));background-image:-webkit-linear-gradient(top,#eee 1%,#fff 15%);background-image:-moz-linear-gradient(top,#eee 1%,#fff 15%);background-image:linear-gradient(to bottom,#eee 1%,#fff 15%)}html[dir=rtl] .select2-container-multi .select2-choices{padding:0 0 0 5px}.select2-locked{padding:3px 5px!important}.select2-container-multi .select2-choices{min-height:26px}.select2-container-multi.select2-container-active .select2-choices{border:1px solid #5897fb;outline:0;-webkit-box-shadow:0 0 5px rgba(0,0,0,.3);box-shadow:0 0 5px rgba(0,0,0,.3)}.select2-container-multi .select2-choices li{float:left;list-style:none}html[dir=rtl] .select2-container-multi .select2-choices li{float:right}.select2-container-multi .select2-choices .select2-search-field{margin:0;padding:0;white-space:nowrap}.select2-container-multi .select2-choices .select2-search-field input{padding:5px;margin:1px 0;font-family:sans-serif;font-size:100%;color:#666;outline:0;border:0;-webkit-box-shadow:none;box-shadow:none;background:0 0!important}.select2-container-multi .select2-choices .select2-search-field input.select2-active{background:url(select2-spinner.gif) no-repeat 100% #fff!important}.select2-default{color:#999!important}.select2-container-multi .select2-choices .select2-search-choice{padding:3px 5px 3px 18px;margin:3px 0 3px 5px;position:relative;line-height:13px;color:#333;cursor:default;border:1px solid #aaa;border-radius:3px;-webkit-box-shadow:0 0 2px #fff inset,0 1px 0 rgba(0,0,0,.05);box-shadow:0 0 2px #fff inset,0 1px 0 rgba(0,0,0,.05);background-clip:padding-box;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-color:#e4e4e4;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#f4f4f4', GradientType=0);background-image:-webkit-gradient(linear,0 0,0 100%,color-stop(20%,#f4f4f4),color-stop(50%,#f0f0f0),color-stop(52%,#e8e8e8),color-stop(100%,#eee));background-image:-webkit-linear-gradient(top,#f4f4f4 20%,#f0f0f0 50%,#e8e8e8 52%,#eee 100%);background-image:-moz-linear-gradient(top,#f4f4f4 20%,#f0f0f0 50%,#e8e8e8 52%,#eee 100%);background-image:linear-gradient(to bottom,#f4f4f4 20%,#f0f0f0 50%,#e8e8e8 52%,#eee 100%)}html[dir=rtl] .select2-container-multi .select2-choices .select2-search-choice{margin:3px 5px 3px 0;padding:3px 18px 3px 5px}.select2-container-multi .select2-choices .select2-search-choice .select2-chosen{cursor:default}.select2-container-multi .select2-choices .select2-search-choice-focus{background:#d4d4d4}.select2-search-choice-close{display:block;width:12px;height:13px;position:absolute;right:3px;top:4px;font-size:1px;outline:0}html[dir=rtl] .select2-search-choice-close{right:auto;left:3px}.select2-container-multi .select2-search-choice-close{left:3px}html[dir=rtl] .select2-container-multi .select2-search-choice-close{left:auto;right:2px}.select2-container-multi .select2-choices .select2-search-choice .select2-search-choice-close:hover,.select2-container-multi .select2-choices .select2-search-choice-focus .select2-search-choice-close{background-position:right -11px}.select2-container-multi.select2-container-disabled .select2-choices{background-color:#f4f4f4;background-image:none;border:1px solid #ddd;cursor:default}.select2-container-multi.select2-container-disabled .select2-choices .select2-search-choice{padding:3px 5px;border:1px solid #ddd;background-image:none;background-color:#f4f4f4}.select2-container-multi.select2-container-disabled .select2-choices .select2-search-choice .select2-search-choice-close{display:none;background:0 0}.select2-result-selectable .select2-match,.select2-result-unselectable .select2-match{text-decoration:underline}.select2-offscreen,.select2-offscreen:focus{clip:rect(0 0 0 0)!important;width:1px!important;height:1px!important;border:0!important;margin:0!important;padding:0!important;overflow:hidden!important;position:absolute!important;outline:0!important;left:0!important;top:0!important}.select2-display-none{display:none}.select2-measure-scrollbar{position:absolute;top:-10000px;left:-10000px;width:100px;height:100px;overflow:scroll}@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min-resolution:2dppx){.select2-container .select2-choice .select2-arrow b,.select2-container .select2-choice abbr,.select2-search input,.select2-search-choice-close{background-image:url(select2x2.png)!important;background-repeat:no-repeat!important;background-size:60px 40px!important}.select2-search input{background-position:100% -21px!important}}


.select2-search { display:none}
.select2-container .select2-choice {border: 2px solid #999;
    font-family: "Montserrat",sans-serif;
    font-size: 11px;
    height: 30px;
    line-height: 30px; color:#999}
.select2-container .select2-choice > .select2-chosen { color:#000; text-align: left; line-height:28px; padding-left:15px; text-transform:uppercase}	


.select2-container .select2-choice .select2-arrow b { height: 30px; line-height:25px;}
.select2-container .select2-choice .select2-arrow b:after{content: "\f0dd"; font: normal normal normal 20px/1 FontAwesome; display:block; color:#CCC; -moz-font-feature-settings: normal;
    -moz-font-language-override: normal;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-family: FontAwesome;
    font-size: 18px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    text-rendering: auto; margin-right:-10px; position:absolute; top: 0; right:8px; width:20px; height: 20px}
	
.select2-container.select2-dropdown-open .select2-choice { border-color:#333333; background:#333333; z-index:9999999; background:none; border-color:#006bbf}	
.select2-container.select2-dropdown-open .select2-choice > .select2-chosen { /*color:#fff; opacity:0*/}
.select2-container.select2-dropdown-open .select2-arrow b:after{ color:#FFF}
.select2-drop-active { background:#006bbf; }
.select2-results { max-height: none; padding:0; margin: 0}	
.select2-results li { color:#FFF; text-transform: uppercase; border:none; text-align:left; padding: 6px 15px}
.select2-results .select2-highlighted { background:#333333}

.body-list li{
	margin-bottom: 5px;	
}

body,h1,h2,h3,h4,h5,h6,p,ul,ol,dl,dt,dd,li,table,th,td,form,select,option,address,pre,strong,em,caption,cite,code,dfn,var{font-size:100%;font-style:normal;font-weight:normal;margin:0;padding:0;text-decoration:none}img{border:0;background-color:transparent;vertical-align:bottom}table{border-collapse:collapse;border-spacing:0}caption,th{text-align:left}fieldset{border:0}hr{display:none}ol,ul{list-style:none}ul ul,ol ul,ul ol,ol ol,dl ul,dl ol,dl dl,td td{font-size:100%}q:before,q:after{content:''}abbr,acronym{border:0}html{overflow-y:scroll}body{font-size:12px;line-height:1.4}strong{font-weight:bold}em{font-style:italic}li{margin-left:0}.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}.clearfix{display:inline-block}/*\*/* html .clearfix{height:1%}.clearfix{display:block}/**/.inlineBlock{display:-moz-inline-box;display:inline-block}/*\*/* html .inlineBlock{display:inline;height:1%}*:first-child+html .inlineBlock{display:inline;height:1%}/**
				
	
/* .01 General Elements
---------------------------------------------------------------------------- */

a { color:#006bbf;text-decoration: none; outline: none; }
a:hover {  text-decoration: underline; }
.column {}

.iepngfix {}

/* .02 body
---------------------------------------------------------------------------- */
html { background:#000}
body {
	color: #333;
	font:12px/1.4 'Raleway', sans-serif;
	overflow:hidden;
	position: relative;
	left: -99999px;
}

.col-1 { width:}

* {-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box;}

.center-content { max-width:1070px; margin: 0 auto; padding-left: 10px; padding-right:10px;}


header { background:#FFF; position:relative; z-index:2; max-width:1297px; margin: 0 auto}
header .top { width:100%; background:#006bbf; padding: 8px 0;color:#FFF;font-family: 'Montserrat', sans-serif; font-weight:700; font-size:12px; }
header .top .slogan { float:left; padding-top:4px; letter-spacing: 2px}
header .top .search-form { float:right; border-bottom:1px solid #80C1D6}
header .top .search-form input[type=text]{ background:none; border:none;color:#FFF;font-family: 'Montserrat', sans-serif; font-weight:700; font-size:12px; letter-spacing:2px; padding-left:20px}

header .top ::-webkit-input-placeholder { /* WebKit browsers */
    color:    #fff;
}
header .top :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #fff;
   opacity:  1;
}
header .top ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #fff;
   opacity:  1;
}
header .top :-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #fff;
}

img { max-width:100%; height:auto}
header .top .search-form { position:relative}
header .top .search-form  * { z-index:2; position:relative}
header .top .search-form .cate-search { position:absolute; top:0; left:-10px; background:#0083ad; width:100%; padding-top:28px; z-index:1!important; padding-left: 10px; padding-right:10px;-webkit-box-sizing: content-box; 
	-moz-box-sizing: content-box; 
	box-sizing: content-box; padding-bottom: 10px; display:none}
header .top .search-form .cate-search span{ position:absolute; top:0; left: 0; width:100%; border-bottom: 1px solid #4DA8C6; padding-left: 15px; line-height: 20px}	
header .top .search-form .cate-search input { margin-left:0; margin-right:5px}
header .top .search-form .cate-search label { display:block; letter-spacing:1px; text-transform:uppercase}
header .top .search-form input[type=submit]{ background:none; border:none; margin-right:-10px; position:relative; z-index:2; cursor:pointer}
.btn-navbar { border:none;background: url(../images/nav.png) no-repeat center center;height: 61px;width: 61px;overflow: hidden;padding: 0;margin: 0;color: #FFF;text-indent: -9999px;display: none; cursor:pointer}
header .bot { padding: 10px 0}
header .logo { display:inline-block; max-width:16%}
header .over-fllow-page { display:none}

header .nav-collapse { width:83%; float:right; text-align:center; padding-top:50px; letter-spacing:2px}
header .nav-collapse > ul > li:hover > a,
header .nav-collapse > ul > li.current-menu-item > a,
header .nav-collapse > ul > li.current-menu-ancestor > a { color:#000; border-color:#000; text-decoration:none}
header .nav-collapse > ul > li { display:inline-block; padding: 0 8px; text-align:left; position:relative}
header .nav-collapse > ul > li a { color:#999999;font-family: 'Montserrat', sans-serif;font-size:12px; border-top: 3PX solid #FFF; padding-top:3px; text-transform:uppercase}

header .nav-collapse > ul ul { position:absolute; top:30px; left:50%; background:#333333; width:180px; padding: 10px; text-align:center; margin-left:-90px;-webkit-box-shadow: #333333 0 0 3px;
-moz-box-shadow: #333333 0 0 3px;
box-shadow: #333333 0 0 3px; letter-spacing:1px}
header .nav-collapse > ul ul:before{content: "\f0de"; font: normal normal normal 27px/1 FontAwesome; display:block; color:#333333; -moz-font-feature-settings: normal;
    -moz-font-language-override: normal;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-family: FontAwesome;
    font-size: 27px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    text-rendering: auto; margin-right:-10px; position:absolute; top: -10px; left:50%; width:20px; height: 20px; margin-left:-10px}
header .nav-collapse > ul ul a { border:none; padding: 5px 0; color:#FFF; display:block}
header .nav-collapse > ul ul li.current-menu-item > a { color:#999}

.visual  { position:relative; z-index:1}
.visual .slideshow{}
.visual .slideshow li { width:100%; position:relative;}
.visual .slideshow li .bg{ width:100%; height:100%; background:url(../images/bg_banner.png) repeat 0 0; position:absolute; top:0; left:0; z-index:2;}
.visual .slideshow li img { width:100%; height:auto; z-index:1}
.visual .slideshow li .text { position:absolute; top:0; left: 0; width:100%; z-index:3;}
.visual .slideshow li .text .box { float:right; border:10px solid #FFF; background:url(../images/bg_box.png) repeat; color:#FFF; max-width:480px; padding: 10px; margin-top:4em}
.page-template-page-faq-php .visual.page  .center-content { text-align:center}
.visual.page .slideshow li .text .box { display:inline-block; width:auto; max-width:500px; border:none; background: none;}
.visual.archive.page .slideshow li .text .box,
.category-industry_reports_archive .visual.page .slideshow li .text .box { max-width:700px}

.visual .slideshow li.left .text .box { float:left!important;}
.visual .slideshow li.right .text .box { float:right!important;}
.visual .slideshow li.center { text-align:center}
.visual .slideshow li.center .text .box { float: none!important; margin: 0 auto}

.visual.page .slideshow li .text .box.left { float:left}
.visual.left .slideshow li .text .box,
.visual.page.left .slideshow li .text .box { float:left; text-align:left}
.visual.page .slideshow li .text.center .box { text-align:center}
.visual.page .slideshow li .text .box.center { float: none; margin-left:auto!important;margin-right:auto!important;}
.visual.page .slideshow li .text .box h2 { border-top: 1px solid #FFF;border-bottom: 1px solid #FFF; margin-bottom:10px; line-height:0.8; padding: 10px 0 0;}
.visual.page .slideshow li .text .box p { font-size:12px;font-family: 'Montserrat', sans-serif;}


.visual .slideshow li .text .box h2 { font-family: 'db'; font-size:74px; margin-bottom:-5px; line-height:1}
.visual .slideshow li .text .box p { padding: 3px 0}
.visual .slideshow li .text .box p strong { display:block; background:url(../images/bg_box.png) repeat 0 0; border-top: 1px solid #FFF;border-bottom: 1px solid #FFF; padding: 5px;font-family: 'Montserrat', sans-serif;}
.visual .slideshow li .text .box p a { display: inline-block; text-align:center; padding: 5px 25px; border: 2px solid #FFF;font-family: 'Montserrat', sans-serif; font-size:11px; color:#FFF; float:right}
.bx-wrapper { position:relative}
.bx-viewport { z-index:1}
.bx-controls { position:absolute; bottom:1em; left:0; width:100%; text-align:center; z-index:2;}
.bx-pager-item { display:inline-block; padding: 0 5px}
.bx-pager-link { display:block; text-indent:-9999px; background: #FFF; width:10px; height:10px;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.bx-pager-link:hover,
.bx-pager-link.active { background:#0083ad}

.page-wraper { max-width:1297px; margin: 0 auto; background:#FFF}
.main { padding: 20px 10px 40px;}
.col-right { float:right; width:26%; float:right; background: url(../images/bg_widget.png); padding: 20px 10px}
.col-right .widget { margin-bottom:20px; clear:both;}
.col-right .widget .widget-content { overflow:hidden}
.col-right .widget:last-child { margin-bottom:0}
.col-right .widget h2{ text-align:center; padding: 8px 5px 3px; border-top: 1px solid #000;border-bottom: 1px solid #000; font-family:"db"; font-size:20px; line-height:1; margin-bottom:10px; text-transform:uppercase}
.col-right .widget .widget-content p img { margin: 0 auto}
.col-right .widget .widget-content strong { font-family: 'Montserrat', sans-serif; font-size:11px; font-weight:normal;-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; letter-spacing:1px; line-height:1.5}
.col-right .widget .widget-content strong span {color:#006bbf}
.col-right .widget .widget-content a.link { border: 2px solid #000; text-align:center; display:block; color:#000;font-family: 'Montserrat', sans-serif; font-size:11px; padding: 5px}
.col-right .widget .widget-content a.link:hover { color:#FFF; background:#333; text-decoration:none}
.col-right .widget .widget-content p { margin-bottom:10px}
.col-right .widget .widget-content *:last-child { margin-bottom:0}

.col-right .widget .form-newsletter {}
.col-right .widget .form-newsletter .field { position: relative;}
.col-right .widget .form-newsletter input[type=text]{ background:#333333; border:none; height: 30px; line-height:30px; color:#FFF; padding: 10px; width:100%; position:relative; z-index:1}
.col-right .widget .form-newsletter input[type=submit]{ width:30px; height: 30px; position:absolute; top: 0; right:0; z-index:3; background: none; border:none; font-size:0; text-indent:-9999px}
.col-right .widget .form-newsletter .ajax-loader { margin-bottom:-30px; float:left; clear:both}
.col-right .widget .form-newsletter .fa { position:absolute; top: 4px; right:10px; z-index:2;
color:#FFF; font-size:22px}
.col-right .widget .list { text-align:center}
.col-right .widget .list li { padding: 15px 0; border-bottom: 1px solid #CCCCCC; background:url(../images/bg_bo_2.png);}
.col-right .widget .list li:nth-child(even) { background:none}
.col-right .widget .list li:last-child { border: none}
.col-right .widget .list .w-right { display: inline-block; vertical-align:middle; text-align:left; padding-left:15px}
.col-right .widget .list a { color:#333; text-decoration:none}
.col-right .widget .list .w-right h3 { font-family:"db"; font-size:18px}
.col-right .widget .list .w-right h4 {font-family: 'Montserrat', sans-serif; font-size:12px; font-weight:700}
.col-right .widget .list img { display:inline-block;vertical-align:middle}

.col-left { float:left; width:74%; padding-right:40px}
div.title { border-bottom: 1px solid #CCC; padding: 5px 0; border-top: 1px solid #CCC; }
div.title h1 { float: left; font-family:"db"; font-size:52px; line-height: 0.8; text-transform:uppercase; padding-top:5px; margin-bottom:-5px}
div.title .select { float: right; margin-top:5px}

.content.news { width:106%; margin-right:-40px; padding: 40px 0 0}
.content.news article { width:50%; float:left; padding-right:40px; padding-bottom:40px; font-size:13px}
.content.news article p { -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;}
.content.news article a{ color:#333333; text-decoration:none}

.content.news article h2{font-family: 'Montserrat', sans-serif; font-size:16px; font-weight:700; margin-bottom:10px; color:#333!important}
.content.news article iframe { height: 200px}
.content.news article:hover h2  { color:#7FC0D6!important}
.content.news article h2 span{ display:block; color:#CCC; line-height:1; font-size:10px;}
.content.news article img{ margin-bottom:10px; width:100%}
.content.news article .read-more{ margin-top:10px; background:url(../images/bg_widget.png); padding: 5px 20px;font-family: 'Montserrat', sans-serif; font-size:12px; font-weight:700; display:block; border-top: 1px solid #CCC;border-bottom: 1px solid #CCC;}
.content.news article:hover .read-more{ color:#FFF; background:#333} 
.botton { display:inline-block;font-family: 'Montserrat', sans-serif; font-size:12px; font-weight:700; line-height: 30px; padding: 0 10px; border: 2px solid #CCC; color:#333; background: none}
.buttons a { display:inline-block;font-family: 'Montserrat', sans-serif; font-size:12px; font-weight:700; line-height: 30px; padding: 0 10px; border: 2px solid #CCC; color:#333; background: none}
.home-navi { text-align:center}

footer { border-top: 1px solid #CCC; padding-top:15px; padding-bottom:20px; max-width:1297px; margin: 0 auto; background:#FFF; margin-bottom:20px}
footer .left { width:100%; } 
footer .left h4 {font-family: 'Montserrat', sans-serif; font-size:11px; color:#CCC} 
footer .left li { float:left; margin-right:20px}
footer  .right {  font-size:10px; color:#666; clear:both; margin-top:10px}
footer  .right .links { padding-top:10px; color:#333} 
footer  .right .links a { color:#333}
footer .left ul { text-align:center}
footer .left ul li { float:none; display:inline-block; text-align:center}
 
.s-navi li{ display:none; border-bottom:1px solid #CCC} 
.s-navi li ul li:last-child{ border:none}
.s-navi > li.current-menu-ancestor li,
.s-navi > li.current-menu-item li,
.s-navi > li.current-menu-ancestor,
.s-navi > li.current-menu-item { display:block} 
.s-navi > li.current-menu-ancestor > a,
.s-navi > li.current-menu-item > a { display:none}

.s-navi.cat-menu-single li { display:block!important}

.s-navi > li.current-menu-ancestor ul,
.s-navi > li.current-menu-item ul { opacity:1; display:block}

.s-navi li a { color:#999999;font-family: 'Montserrat', sans-serif; font-size:12px; padding: 5px 10px; display:block; text-transform:uppercase}
.s-navi li.current-menu-item > a,
.s-navi li a:hover { background:#006bbf; text-decoration:none; color:#FFF}
.s-navi li.current-menu-item > a:before,
.s-navi li a:hover:before { content:"+"; display:block;width:8px; height: 8px; float:left; margin-top:0; margin-right:5px}

.s-navi.cat > li.current-menu-ancestor > a,
.s-navi.cat > li.current-menu-item > a { display:block; border-bottom: 1px solid #000;
    border-top: 1px solid #000; pointer-events: none;
    font-family: "db";
    font-size: 20px;
    line-height: 1;
    margin-bottom: 10px;
    padding: 8px 5px 3px!important;
    text-align: center;
    text-transform: uppercase; color:#333; background:none!important; cursor:default} 
	
.s-navi.cat > li.current-menu-ancestor > a:before,
.s-navi.cat > li.current-menu-item > a:before { display:none!important;}	

h2.title,
h1.title { 
    font-family: "db";
    font-size: 52px;
    line-height: 0.8; border-bottom:1px solid #ccc;border-top:1px solid #ccc; padding: 10px 0 3px; margin-bottom:40px; text-transform:uppercase}

h1.title .social-media { float:right; height:auto; line-height:inherit; font-size:16px; margin-top:10px; margin-bottom:10px}

h1.title .social-media a { color:#CCC; font-size:16px; margin-left:10px;}
h1.title .social-media a:hover { color:#0083ad}
h1.post-title {font-size: 30px;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 20px; color:#333333; margin-bottom:30px}
	h1.post-title span {color: #ccc;
    display: block;
    font-size: 14px;
    line-height: 1;}
	
.author-detailt { float:right}
.author-detailt img { float:left; margin-right:10px}	
.author-detailt .right { float:left} 
.author-detailt a { color:#333; text-decoration:none}
.author-detailt .right .name{font-family: "db";
    font-size: 18px; text-transform:capitalize; text-align:center}
.author-detailt .right .position{font-family: "Montserrat",sans-serif;
    font-size: 12px;
    font-weight: 700;}

.col50 { width:50%; float:left}
.form .field { margin-bottom:10px; overflow:hidden}
.form .field input[type=text],
.form .field input[type=email],
.form .field textarea { width:100%; height: 45px;border: 1px solid #CCC; background: #FFF; padding: 10px; font-family: 'Montserrat', sans-serif; font-size:12px;  color:#CCC;
-webkit-box-shadow: inset #CCC 0px 0 10px;
-moz-box-shadow: inset #CCC 0px 0 10px;
box-shadow: inset #CCC 0px 0 10px;
}
.form .field textarea { height: 165px}
.form .field input[type=text]:focus,
.form .field input[type=email]:focus,
.form .field textarea:focus { color:#333}

.form .field select { width:100%!important; height: 40px}
.form .field div.selector { max-width:100%; height: 45px;-webkit-box-shadow: inset #CCC 0px 0 10px;
-moz-box-shadow: inset #CCC 0px 0 10px;
box-shadow: inset #CCC 0px 0 10px; padding-left:0}
.form .field div.selector span { line-height: 40px; height: 45px; padding-left:10px; color:#CCC}
.form .field  div.selector span:after { top :8px}

.form .field input[type=submit]{ border-color:#333; width:70%; float:right}


.ui-accordion .ui-accordion-header { font-weight: 700; font-size:16px; color:#999; min-height:50px; padding-left:55px;outline:none}

.ui-accordion .ui-accordion-header.ui-state-active { color:#333}

.ui-accordion .ui-accordion-header .ui-accordion-header-icon { display:block; width:40px; height: 40px; border: 3px solid #E3E3E3;-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px; text-indent:0; left:0; top:5px; }
.ui-accordion .ui-accordion-header .ui-accordion-header-icon:after { content:"+"; display:block; margin:3px 0 0 10px; font-size:18px; font-family:Verdana, Geneva, sans-serif; font-weight:normal}

.ui-accordion .ui-accordion-header.ui-state-active  .ui-accordion-header-icon { background:#E3E3E3; top: 16px}
.ui-accordion .ui-accordion-header.ui-state-active  .ui-accordion-header-icon:after { content:"-"; margin-left:15px}
.ui-accordion .ui-accordion-content { padding-left:55px}

.top-tips { padding-top: 20px}

.top-tips h2 {border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    font-family: "db";
    font-size: 33px;
    line-height: 1;
    margin-bottom: 20px;
    padding: 10px 0 3px;}
	
.top-tips ul { width:100%; margin-left:-5px; margin-right:-50px}
.top-tips ul li { float:left;width:25%; border: 5px solid #FFF; background:#333333; min-height:178px; position:relative; cursor:pointer; overflow:hidden}	
.top-tips ul li .number{ position:absolute; top:0; left: 0; width:100%; height: 100%; line-height:100%; color:#FFF; font-size:93px; font-family:"db"; font-style:italic
; text-align:center; line-height:178px; z-index: 2;background:#333333; }
.top-tips ul li.active .number{ background:#5DA9C6}

.top-tips ul li .text{ width:100%; height: 100%; position:absolute; top:0; left:0; font-size:16px; background: #FFF; text-align:center; padding: 10px; z-index:1}

ul.light li.tweets_avatar {
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none; margin-bottom:0
}
ul.light li.tweets_avatar { padding: 15px!important; border-bottom: 1px solid #CCCCCC; background:url(../images/bg_bo_2.png)!important; background-color:transparent!important}
ul.light li.tweets_avatar:nth-child(even) { background:none!important}
ul.light li.tweets_avatar:last-child { border: none}
div.wdtf-user-card { width:20%!important; float:left!important; margin:0!important}
.widget-content ul.light li.tweets_avatar .tweet_data { width:75%!important; float:left!important; margin-left:5%; font-family: 'Raleway', sans-serif;font-size:12px; color:#666666!important; line-height:1.2}
.widget-content ul.light li.tweets_avatar .tweet_data a { color:#333!important}
div.times { display:none}

.col-right .widget .widget-content .fts-slicker-instagram { max-height: 300px; overflow:auto}
.slicker-instagram-placeholder ul, .slicker-instagram-placeholder li { display:none!important}
nav.nav-collapse > ul li.parent > span { display:none}


.loading {  z-index:1000000;position:fixed; top:0; left:0; width:100%; height:100%; background:#000 url(../images/loading.gif) center center no-repeat; opacity:0.6;}

.archive-list { overflow:hidden; padding: 10px 0}
.archive-list > li{ width:50%; display:inline-block; vertical-align:top; padding-right:15px}
.archive-list > li:nth-child(even){ padding-left:15px}
.archive-list  li h3{ font-size:22px;font-family: "Montserrat",sans-serif;}
.archive-list  li a { display:block; border-bottom:1px solid #EBEBEB;  font-size: 12px; color:#999999;font-family: "Montserrat",sans-serif; text-decoration:none; padding: 10px 0 5px; text-transform:uppercase}
.archive-list  li a:hover { color:#333;}

@media (min-width: 769px) {
	.nav-collapse > ul > li > ul { opacity:0; -webkit-transition: all 500ms ease-out 1s;
    -moz-transition: all 500ms ease-out 1s;
    -o-transition: all 500ms ease-out 1s;
    transition: all 500ms ease-out 1s; visibility:hidden}
	.nav-collapse > ul li:hover > ul { display:block;
	 -webkit-transition: none!important;
    -moz-transition: none!important;
    -o-transition: none!important;
    transition: none!important;
	opacity:1;
	
	visibility:visible;
	} 
	
	.nav-collapse {display: block!important}
		
}

@media (max-width: 960px) {
	header .nav-collapse {padding-top:20px}
	.top-tips ul li { width:50%}
}

@media (max-width: 767px) {
	
	.visual .slideshow li .text .box h2 { font-size:40px}
	.visual .slideshow li .text .box { border-width: 3px}
	.visual .slideshow li img { height: 300px; width:auto; max-width:none}
	
	.column { width:100%!important; clear:both!important; float:none!important; margin-left:auto!important; margin-right:auto!important}
	
	
	.btn-navbar { display: block;margin: 0 auto 0; margin-top:0; width:76px; z-index:1; border-right: 1px solid #6c7679; height:70px; position:absolute; left:0;}
	header .bot { text-align:center; position:relative}
	header .logo { max-width:none}
	header .top .slogan { display:none}
	header .top .search-form { clear:both; float: left}
	
	header .nav-collapse { display: none; margin-left:0; margin-right:0; position: relative; z-index:2; z-index:9999; background:#0083ad; padding-top:0; width:100%;}
	.over-fllow-page { display:none}
	
	.nav-collapse > ul.navi { display: block!important}
	nav.nav-collapse > ul {clear: both;text-align: left;width: 100%;background: none;background: none; overflow:hidden; margin-right:0; height:auto; display:block}
	nav.nav-collapse > ul li { margin-bottom:0; padding-bottom:0; position:relative; display:block; padding:0; height:auto}
	
	nav.nav-collapse > ul li.parent > span {position: absolute;top: 0;right: 0;width: 47px;height:47px;background: url(../images/sm-ico.png) no-repeat center;cursor: pointer; z-index:2; text-indent:-99999px; display:block}
	nav.nav-collapse > ul li a { text-decoration:none!important; color:#fff!important; border:none}
	nav.nav-collapse > ul li ul { position: relative; top:auto; left:auto}
	.nav-collapse > ul > li.normal-layout > ul { padding: 0; border:none}
	.nav-collapse > ul > li.normal-layout > ul > li { margin-bottom:0}
	nav.nav-collapse > ul li:last-child { border-bottom:none!important}
	.nav-collapse > ul > li.column-layout > ul > li { width:100%!important; padding:0!important}
	.nav-collapse > ul > li.column-layout > ul > li.just-label li { margin-bottom:0}
	.nav-collapse > ul > li.column-layout > ul > li.image { display:none}
	.nav-collapse > ul > li.column-layout > ul > li.just-label  span,
	.nav-collapse > ul > li.column-layout > ul > li.just-label  h2{ display:none}
	.nav-collapse > ul > li.column-layout > ul > li.just-label ul { display:block; border:none}
	nav.nav-collapse > h3 { display:block; color:#646464;font-size:16px;padding: 10px;}
	nav.nav-collapse > ul.footer.navi { display: block}
	nav.nav-collapse > ul li.parent > span:hover {background-color: #b5d0d9;}
	nav.nav-collapse > ul li a { display:block; padding:12px; position:relative; z-index:1; font-size:16px;color:#626262; margin-right:0; text-decoration:none}
	nav.nav-collapse > ul li li a { padding-left:20px; padding-right:20px; color:#626262; font-size:12px}
	nav.nav-collapse > ul li li.label { background:none!important;}
	nav.nav-collapse > ul li li.label a { font-size:16px; border-bottom:none!important; background: none!important; font-weight:bold}
	nav.nav-collapse > ul li.parent > span.expend {background: #b5d0d9 url(../images/sm-ico-s.png) no-repeat center;}
	nav.nav-collapse > ul li {clear: both;float: none;background: none;line-height: 1.4;border-bottom: none;}
	nav.nav-collapse > ul li.parent:hover ul,nav.nav-collapse > ul li:hover ul {display: none;visibility: visible;}
	nav.nav-collapse > ul li ul {visibility: visible;position: relative;width: 100%;display: none; left:auto; padding-top:0; margin-top:0;padding:0;}
	.nav-collapse > ul > li > ul { background:none; text-align:left}
	nav.nav-collapse > ul li ul,nav.nav-collapse > ul li ul li {border-left: none;border-right:none;}
	nav.nav-collapse > ul li ul {-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none; position:relative; margin:0!important;}
	nav.nav-collapse ul ul li,
	nav.nav-collapse ul ul div.col { display:block; clear:both; width:100%!important}
	nav.nav-collapse > ul li li { margin:0}
	nav.nav-collapse > ul > li:last-child {border-bottom: none;}
	nav.nav-collapse > ul > li ul li:last-child { margin-bottom:0}
	nav.nav-collapse > ul li li a {	border-left: none;	border-right:none;}
	nav.nav-collapse > ul li a{background: none;} 
	nav.nav-collapse > ul li.current_page_item > a,
	nav.nav-collapse > ul li:hover > a,
	nav.nav-collapse > ul li a:hover {background:#b5d0d9;}
	header .nav-collapse > ul ul:before{ display:none}
	.col-left { padding-right:0}
	.content.news { margin-right:0; width:100%}
	.content.news article { padding-right:0;}
	footer .left { display:none}
	footer .right { float:none; text-align:center; width:100%}
	
	
	header .bot .center-content { padding-left:0; padding-right:0}
	header .nav-collapse { margin-top: 10px; margin-bottom:-10px}
	nav.nav-collapse > ul { position:relative; overflow:visible}
	nav.nav-collapse > ul li.moved{ position:static!important}
	nav.nav-collapse > ul li.moved > ul { display:block!important}
	nav.nav-collapse > ul li.parent > span.expend { left: 100%; width:100%;  color: #fff;
    font-size: 16px;
    padding-left: 20px;
    padding-right: 20px; line-height: 47px; font-weight:bold; text-indent:0; background-image:none}
	nav.nav-collapse > ul li ul { position: absolute; left:100%; clip: auto; top:0; background:#0083ad; top:47px}
}
 
@media (max-width: 440px) {
	.top-tips ul li { width:100%}
 }
 
@media (max-width: 360px) {
 
 }
 .nav-collapse #menu-item-1272 .sub-menu { display:none!important}

